<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Modifying disk images in flight</h1>

<p>
virt-v2v can ...
</p>

<ul>
<li> install virtio drivers
<li> remove VMware tools
<li> modify the bootloader
<li> rebuild the initramfs
<li> change device names in /etc files
<li> change the Windows registry
</ul>

<p>
(and much more)
</p>
